<?php

namespace domain\Order\Order;

use domain\_\AbstractDefinition;

class OrderDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Order::class;
    }
}